.Average_Rating {
    background: #ffffff 0% 0% no-repeat padding-box;
    border: 1px solid #2f0406;
    border-radius: 5px;
    opacity: 1;
    padding: 10px;
}

.Average_Rating .heading_holder h4 {
  text-align: left;
  font-weight: 700;
  font-size: 20px;
  color: #000;
  opacity: 1;
}

.Average_Rating .rating_breakdown .progress .bg-success {
    background-color: #521a1d !important;
}

@media (min-width: 0px) and (max-width: 991px) {
  .Average_Rating {
    margin-bottom: 5%;
  }
}
